TheMattVid's website for YouTube and TMV.ZONE discussion!


You are not connected. Please login or register

TheMattVid » TMV.ZONE » Server Discussion » I cant join it

I cant join it

View previous topic View next topic Go down  Message [Page 1 of 1]

1 I cant join it on Wed Mar 30, 2016 11:11 am

I cant join it its a "Outdated server" Sad

Im on 1.9.1

View user profile

2 Re: I cant join it on Wed Mar 30, 2016 2:02 pm

You Need to be on either 1.8 or just 1.9 by it's self and not higher. The server has not been fully updated to 1.9 yet anyways so yeah

View user profile

3 Re: I cant join it on Wed Mar 30, 2016 8:09 pm

I'm glad you're on the server now.

View user profile

4 Re: I cant join it on Sat Apr 02, 2016 3:56 am

The server is only 1.8-1.9 (not including 1.9.1, 1.9.2, 1.9.3, 1.9.4, 1.9.5, etc)

View user profile

5 Re: I cant join it on Sat Apr 02, 2016 9:14 am

Change your version. To do this click on edit profile in the launcher. Then you will see change version and click on whatever Version you desire.

View user profile

6 Re: I cant join it on Sat Apr 02, 2016 3:00 pm

1.9.1 will be compatible by the end of today.


----------------------------------------------------
Send me a PM to ask me any sort of questions you might have!  Smile
View user profile http://www.youtube.com/themattvid/

Sponsored content


View previous topic View next topic Back to top  Message [Page 1 of 1]

Permissions in this forum:
You cannot reply to topics in this forum